/* リンク　*/
a{
	text-decoration	: underline;
	color			: #666666;
}

/* リンク・マウスオーバー */
a:hover{
	text-decoration	: underline;
	color			: #c0c0c0;
}

/* 記事テーブル */
table.article{
	border			: 1px solid #cd5c5c;
	margin-bottom	: 24px;
	color			: #666666;
}

/* トラックバックURLテーブル */
table.trackback_url{
	border			: 1px solid #cd5c5c;
	margin-top		: 10px;
	color			: #666666;
}

/* コメント・トラックバック一覧テーブル */
table.sub_list{
	margin-top		: 20px;
	border			: 1px solid #cd5c5c;
	color			: #666666;
}

/* コメント・トラックバック個別テーブル */
table.list_item{
	margin-top		: 10px;
	width			: 80%;
	color			: #666666;

}

/* 基本フォント */
.basic{
	font-size		: 13px;
	word-break		: break-all;
	color			: #666666;
}

/* 記事タイトルフォント */
td.article_title{
	font-size		: 13px;
	font-weight		: bold;
	border-bottom	: 1px solid #cd5c5c;
	color			: #666666;
}

/* 記事本文フォント */
td.article_body{
	font-size		: 12px;
	line-height		: 22px;
	word-break		: break-all;
	padding-top		: 6px;
	padding-left	: 10px;
	padding-right	: 10px;
	color			: #666666;
}

/* コメント・トラックバック欄フォント */
td.list_body{
	font-size		: 12px;
	line-height		: 18px;
	word-break		: break-all;
	border-bottom	: 1px dotted #cd5c5c;
	color			: #666666;
}

/* コメント数・トラックバック数・カテゴリ名欄フォント */
td.article_hooter{
	padding-top		: 6px;
	font-size		: 12px;
	border-top		: 1px dotted #cd5c5c;
	color			: #666666;
}

/* コメント書き込みフォーム */
.comment_form{
	border			: 1px solid #cd5c5c;
	font-size		: 12px;
	padding			: 2px;
	scrollbar-track-color		: white;
	scrollbar-face-color		: silver;
	scrollbar-shadow-color		: gray;
	scrollbar-darkshadow-color	: white;
	scrollbar-highlight-color	: white;
	scrollbar-3dlight-color		: silver;
	scrollbar-arrow-color		: black;
	color			: #666666;
}

/* ボタン系 */
.button{
	border			: 1px solid #cd5c5c;
	font-size		: 12px;
	color			: #666666;
}



/* サイドバーテーブル */
table.sidebar{
	width			: 180px;
	margin-bottom	: 24px;
}

/* サイドバータイトルフォント */
td.sidebar_title{
	font-size		: 13px;
	font-weight		: bold;
	text-align		: center;
	border-top	: 1px solid #cd5c5c;
	border-bottom	: 1px solid #cd5c5c;
	color			: #666666;
}

/* サイドバーフォント */
td.sidebar_body{
	font-size		: 12px;
	line-height		: 20px;
	color			: #666666;
}










